/// <reference types="node" />
/// <reference types="react" />
import { NodeList } from './node-list';
export declare class PackagesList extends NodeList {
    timer: NodeJS.Timeout;
    constructor(props: {});
    render(): JSX.Element[] | "";
}
